Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.eclipse.m2e.maven.indexer 1.13.0.20190716-1623

Failing for the past 23 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.m2e.maven.indexer 1.13.0.20190716-1623' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.m2e.maven.indexer 1.13.0.20190716-1623' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.eclipse.m2e.maven.indexer_1.13.0.20190716-1623.jar